#chat-container {
    max-width: none;
    bottom: 100px !important;
}

.visible-chat-window {
    max-width: none;
    width: 275px;
}

#chat-bubble {
    background-color: #fff !important;
    height: 80px;
    width: 80px;
}

#chat-header {
    background-color: #133A38 !important;
}

#minimize-btn-path {
    fill: #fff !important;
}

#chat-input-box {
    background-color: #133A38 !important;
}

#message {
    background-color: #fff !important;
}

#send {
    background-color: #133A38 !important;
}

#send-icon {
    fill: #fff !important;
}

#chat-window div div .message-box-own {
    background-color: #117dcf !important;
}

#chat-window #chat-header span strong {
    color: #fff !important;
}
